Imports System.Runtime.InteropServices
Public Class splash
    <StructLayout(LayoutKind.Sequential)> _
    Public Structure MARGINS
        Public cxLeftWidth As Integer
        Public cxRightWidth As Integer
        Public cyTopHeight As Integer
        Public cyBottomHeight As Integer
    End Structure

    <DllImport("dwmapi.dll")> Public Shared Function DwmExtendFrameIntoClientArea(ByVal hWnd As IntPtr, ByRef pMarinset As MARGINS) As Integer
    End Function

    Private Sub splash_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Dim margins As MARGINS = New MARGINS
        margins.cxLeftWidth = 1000
        margins.cxRightWidth = 1000
        margins.cyTopHeight = 1000
        margins.cyBottomHeight = 1000
        Dim hwnd As IntPtr = Handle
        Dim result As Integer = DwmExtendFrameIntoClientArea(hwnd, margins)
    End Sub

    Private Sub Timer1_Tick(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Timer1.Tick
        Timer1.Interval = 1
        Label1.Text += 1
        If Label1.Text = "450" Then
            Me.Hide()
            Form1.Show()
            Form1.FastColoredTextBox1.Visible = True
            welcome.Show()
        End If
    End Sub
End Class